Subject: power issue
From: tony poland <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Thu, 28 Jan 2021 11:07:48 -0700

Bob i ordered a device to calculate the power loads. we eliminated the
power in the stables. i have to install a clutch in the car so i will be
really tied up for a couple of days, i purchased the remaining things to
finish the kitchen on the red barn and the materials to start the bathroom.
As soon as the device is delivered i will install it and give you info to
set up the functions on your computer or your phone.

thanks